IF OBJECT_ID('[Nøgletal].[DimNøgletalFormel]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimNøgletalFormel] WHERE [DimNøgletalFormelID] = -1 )
  INSERT INTO [Nøgletal].[DimNøgletalFormel]([DimNøgletalFormelID]) VALUES (-1)
UPDATE [Nøgletal].[DimNøgletalFormel] SET
   [FormelNavn] = 'Ukendt'
	,[Definition] = 'Ukendt'
	,[Opdateringsfrekvens] = 'Ukendt'
	,[Aggregeringsniveau] = 'Ukendt'
	,[SQL] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimNøgletalFormelID] = -1
END
GO
